Subject: Ticket Assigned - need escalation oracle
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 15:59:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation oracle hi   i am saman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi   i am saman Bot:  Hi Hi   I Am Saman ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966582680443            07:50 PM, 22nd Aug                     hi   i am saman                    Ok           07:50 PM, 22nd Aug                   Sohaib                   Hi Saman ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:51 PM, 22nd Aug                     hi   i am saman                    Hi.. i filed my return request for a few products that i ordered online and picked up from the store thru click and collect option           07:51 PM, 22nd Aug                     hi   i am saman                    This is my order no. 6340125291           07:52 PM, 22nd Aug                     hi   i am saman                    But i received a message that my return request has been cancelled           07:52 PM, 22nd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:52 PM, 22nd Aug                     hi   i am saman                    Why ia that so?           07:52 PM, 22nd Aug                     hi   i am saman                    Om waiting           07:52 PM, 22nd Aug                   Sohaib                   We sincerely apologize for the delay in processing your return however, we request you to please share with us the tracking number or the return slip which the courier may have handed over to you at the time of collecting the items from you so that we can further investigate this and help you receive your refund asap.           07:54 PM, 22nd Aug                     hi   i am saman                    No the courier man didnt give any such slip or anything           07:55 PM, 22nd Aug                     hi   i am saman                    And as soon he took the items i juat received the msg that my request is cancelled           07:55 PM, 22nd Aug                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:56 PM, 22nd Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you            07:56 PM, 22nd Aug                     hi   i am saman                    Ok.. so will they contact me or how can i keep track of this return?           07:56 PM, 22nd Aug                   Sohaib                   We will inform you via registered email as soon as we get an update from our concern team           07:57 PM, 22nd Aug                     hi   i am saman                    Ok thanks           07:57 PM, 22nd Aug                   Sohaib                   Is there anything else I can help you with?           07:58 PM, 22nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:59 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3009954